
table {border-collapse: collapse; border-spacing: 0; font-size: 100%; empty-cells: show;}

.c 		{text-align: center;}
.l 		{text-align: left;}
.r 		{text-align: right;}
.j 		{text-align: justify;}
.top	{vertical-align: top; }
.mid	{vertical-align: middle; }
.bot	{vertical-align: bottom; }
.rel 	{position: relative;}
.abs	{position: absolute;}
.fl 	{float: left;}
.fr		{float: right;}
.nob 	{border: 0 !important;}
.nop 	{padding: 0 !important;}
.nom 	{margin: 0 !important;}
.no 	{border: 0; padding: 0; margin: 0;}
.nod 	{text-decoration: none !important;}
.full	{width: 100%;}
.up 	{text-transform: uppercase;}

.black {color: black !important;}
.white {color: white !important;}
.black-white {color: black;} .black-white a{color: white;}
.white-black {color: white;} .white-black a{color: black;}

div.spacer			{height: 5px;}
div.bspacer 		{height: 10px;}


/** = LIST = **/

table.list 	{width: 100%;}
table.list a {border: 0;}
table.list th {font-size: 11px; text-align: center; font-weight: normal; border-bottom: 2px solid  #86b90a; background: #f8f8f8; padding: 4px; letter-spacing: 1px;}
table.list tr td {padding: 3px 7px;  }
table.list .data {font-weight: bold;}
table.list td.separator {background: #999; height: 1px; border: 0; }
table.list td.blank {border: 0; height: 5px;}
table.list .shade {background: #f8f8f8;}
table.list  tfoot td {border: 0; border-bottom: 2px solid #ccc;}

table.bordered td {border: solid 1px #dddddd; }
table.hbordered td {border-top: solid 1px #eeeeee; border-bottom: solid 1px #eeeeee; }

table.hover tbody tr:hover, table.hover tbody tr:hover strong {background: #86b90a !important; color: white !important;}
table.hover tr:hover span {display: inline;}
table.hover tr:hover a {color: white !important;}

/** =PAGINATION **/

div.pagination {position: relative; background: #efefef; }
div.pagination div.left		{position: absolute; left: 0; width: 200px; text-align: left; background: #efefef; }
div.pagination div.center	{position: absolute; left: 200px; width: 300px; text-align: center;background: #efefef; }
div.pagination div.right	{position: absolute; left: 500px; width: 200px; text-align: right;background: #efefef;}
div.pagination div.button				{margin: 5px 0;}

table.pagination {background: #efefef; }
table.pagination td.left		{width: 200px; text-align: left; background: #efefef; overflow: visible;}
table.pagination td.center	{width: 300px; text-align: center;background: #efefef; }
table.pagination td.right	{width: 200px; text-align: right;background: #efefef;}

.pagination a:link, .pagination a:visited, a.button { border: 1px solid #444; padding: 2px 5px; text-transform: uppercase !important; background: white;} 
.pagination a:hover {border: 1px solid black; }

.clearfix:after, .clear:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}